Loading...
Searching...
No Matches
tpttr: triangular matrix, packed (tp) to full (tr)
LAPACK » BLAS-like » Initialize, copy, convert
Collaboration diagram for tpttr: triangular matrix, packed (tp) to full (tr):

## Functions

subroutine | ctpttr (uplo, n, ap, a, lda, info)
| CTPTTR copies a triangular matrix from the standard packed format (TP) to the standard full format (TR).
subroutine | dtpttr (uplo, n, ap, a, lda, info)
| DTPTTR copies a triangular matrix from the standard packed format (TP) to the standard full format (TR).
subroutine | stpttr (uplo, n, ap, a, lda, info)
| STPTTR copies a triangular matrix from the standard packed format (TP) to the standard full format (TR).
subroutine | ztpttr (uplo, n, ap, a, lda, info)
| ZTPTTR copies a triangular matrix from the standard packed format (TP) to the standard full format (TR).

## Detailed Description